Package python-sphinxtesters

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-sphinxtesters in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-sphinxtesters-0.2.1-1.fc30
    • × python(abi) = 2.7
  • python3-sphinxtesters-0.2.1-1.fc30
    • python(abi) = 3.7

Groups

Maintainers